Bug 442423 (amarok) - amarok: cvsadmin
Summary: amarok: cvsadmin
Status: CLOSED NOTABUG
Alias: amarok
Product: Fedora
Classification: Fedora
Component: amarok   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-14 18:29 UTC by Rex Dieter
Modified: 2009-09-04 02:21 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 17:06:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Rex Dieter 2008-04-14 18:29:36 UTC
Can't find pkg review (pkg too old), so where's a placeholder for cvsadmin requests.

Comment 1 Rex Dieter 2008-04-14 18:30:04 UTC
now, closing in case anyone gets the wrong idea. :)

Comment 2 Rex Dieter 2008-04-14 18:32:08 UTC
Package Change Request
======================
Package Name: amarok
New Branches: EL-5

Comment 3 Kevin Fenzi 2008-04-14 19:51:07 UTC
cvs done.

Comment 4 Bug Zapper 2008-05-14 09:25:52 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Rex Dieter 2009-04-07 15:55:01 UTC
Package Change Request
======================
Package Name: koffice
New Branches: F-11

please clone devel/ acls/ownership/cc

Comment 6 Kevin Fenzi 2009-04-08 02:29:57 UTC
This was already done in another request... at least I see a f11 branch and it looks cloned right. 

Feel free to reset the flag if I missed something.

Comment 7 Rex Dieter 2009-04-08 03:12:11 UTC
Doh, copy-n-paste thinko: (wrong package)

Package Change Request
======================
Package Name: amarok
New Branches: F-11

please clone devel/ acls/ownership/cc

Comment 8 Kevin Fenzi 2009-04-09 21:01:43 UTC
cvs done.

Comment 9 Rex Dieter 2009-09-02 15:34:42 UTC
Package Change Request
======================
Package Name: amarok
New Branches: F-12

Comment 10 Kevin Fenzi 2009-09-04 02:21:42 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.